/*     39948 : 이미지 리스트 (타일형)      */
.img_tile__39948__ {overflow:hidden;}
.img_tile__39948__:after {content:''; display:block; clear:both;}
.img_tile__39948__ * {box-sizing:border-box;}
.img_tile__39948__ .img_inner {margin:0 -5px;}
.img_tile__39948__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__39948__ .item a {display:block; text-decoration:none;}
.img_tile__39948__ .figure {display:block;}
.img_tile__39948__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__39948__ .caption {display:block; background:#f8f5f3;}
.img_tile__39948__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__39948__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__39948__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__39948__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__39948__ .item {width:100%;}
.col_m_2__39948__ .item {width:50%;}
.col_m_3__39948__ .item {width:33.3333%;}
.col_m_4__39948__ .item {width:25%;}
.col_m_1__39948__ .item,
.col_m_2__39948__ .item2n,
.col_m_3__39948__ .item3n,
.col_m_4__39948__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__39948__ .img_inner {margin:0 -10px;}
	.img_tile__39948__ .item {padding:0 10px 20px;}
	.img_tile__39948__ .caption .caption_inner {padding:15px;}

	.col_m_1__39948__ .item,
	.col_m_2__39948__ .item2n,
	.col_m_3__39948__ .item3n,
	.col_m_4__39948__ .item4n {clear:none;}

	.col_t_1__39948__ .item {width:100%;}
	.col_t_2__39948__ .item {width:50%;}
	.col_t_3__39948__ .item {width:33.3333%;}
	.col_t_4__39948__ .item {width:25%;}
	.col_t_5__39948__ .item {width:20%;}
	.col_t_6__39948__ .item {width:16.6666%;}
	.col_t_1__39948__ .item,
	.col_t_2__39948__ .item2n,
	.col_t_3__39948__ .item3n,
	.col_t_4__39948__ .item4n,
	.col_t_5__39948__ .item5n,
	.col_t_6__39948__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39948__ .img_inner {margin:0 -15px;}
	.img_tile__39948__ .item {padding:0 15px 30px;}
	.img_tile__39948__ .caption .caption_inner {padding:20px;}

	.text_sml__39948__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__39948__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__39948__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__39948__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__39948__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__39948__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__39948__ .item,
	.col_t_2__39948__ .item2n,
	.col_t_3__39948__ .item3n,
	.col_t_4__39948__ .item4n,
	.col_t_5__39948__ .item5n,
	.col_t_6__39948__ .item6n {clear:none;}

	.col_pc_1__39948__ .item {width:100%;}
	.col_pc_2__39948__ .item {width:50%;}
	.col_pc_3__39948__ .item {width:33.3333%;}
	.col_pc_4__39948__ .item {width:25%;}
	.col_pc_5__39948__ .item {width:20%;}
	.col_pc_6__39948__ .item {width:16.6666%;}
	.col_pc_1__39948__ .item,
	.col_pc_2__39948__ .item2n,
	.col_pc_3__39948__ .item3n,
	.col_pc_4__39948__ .item4n,
	.col_pc_5__39948__ .item5n,
	.col_pc_6__39948__ .item6n {clear:both;}
}

/*     39949 : 이미지 리스트 (타일형)      */
.img_tile__39949__ {overflow:hidden;}
.img_tile__39949__:after {content:''; display:block; clear:both;}
.img_tile__39949__ * {box-sizing:border-box;}
.img_tile__39949__ .img_inner {margin:0 -5px;}
.img_tile__39949__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__39949__ .item a {display:block; text-decoration:none;}
.img_tile__39949__ .figure {display:block;}
.img_tile__39949__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__39949__ .caption {display:block; background:#f8f5f3;}
.img_tile__39949__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__39949__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__39949__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__39949__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__39949__ .item {width:100%;}
.col_m_2__39949__ .item {width:50%;}
.col_m_3__39949__ .item {width:33.3333%;}
.col_m_4__39949__ .item {width:25%;}
.col_m_1__39949__ .item,
.col_m_2__39949__ .item2n,
.col_m_3__39949__ .item3n,
.col_m_4__39949__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__39949__ .img_inner {margin:0 -10px;}
	.img_tile__39949__ .item {padding:0 10px 20px;}
	.img_tile__39949__ .caption .caption_inner {padding:15px;}

	.col_m_1__39949__ .item,
	.col_m_2__39949__ .item2n,
	.col_m_3__39949__ .item3n,
	.col_m_4__39949__ .item4n {clear:none;}

	.col_t_1__39949__ .item {width:100%;}
	.col_t_2__39949__ .item {width:50%;}
	.col_t_3__39949__ .item {width:33.3333%;}
	.col_t_4__39949__ .item {width:25%;}
	.col_t_5__39949__ .item {width:20%;}
	.col_t_6__39949__ .item {width:16.6666%;}
	.col_t_1__39949__ .item,
	.col_t_2__39949__ .item2n,
	.col_t_3__39949__ .item3n,
	.col_t_4__39949__ .item4n,
	.col_t_5__39949__ .item5n,
	.col_t_6__39949__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39949__ .img_inner {margin:0 -15px;}
	.img_tile__39949__ .item {padding:0 15px 30px;}
	.img_tile__39949__ .caption .caption_inner {padding:20px;}

	.text_sml__39949__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__39949__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__39949__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__39949__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__39949__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__39949__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__39949__ .item,
	.col_t_2__39949__ .item2n,
	.col_t_3__39949__ .item3n,
	.col_t_4__39949__ .item4n,
	.col_t_5__39949__ .item5n,
	.col_t_6__39949__ .item6n {clear:none;}

	.col_pc_1__39949__ .item {width:100%;}
	.col_pc_2__39949__ .item {width:50%;}
	.col_pc_3__39949__ .item {width:33.3333%;}
	.col_pc_4__39949__ .item {width:25%;}
	.col_pc_5__39949__ .item {width:20%;}
	.col_pc_6__39949__ .item {width:16.6666%;}
	.col_pc_1__39949__ .item,
	.col_pc_2__39949__ .item2n,
	.col_pc_3__39949__ .item3n,
	.col_pc_4__39949__ .item4n,
	.col_pc_5__39949__ .item5n,
	.col_pc_6__39949__ .item6n {clear:both;}
}

/*     39950 : 타이틀 텍스트      */
.title__39950__ {font-size:0; }
.title__39950__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__39950__ p:before {content:''; position:absolute; background:#c90606; font-size:0;}

.title__39950__.style_top p {padding-top:10px;}
.title__39950__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__39950__.style_right p {padding-right:14px;}
.title__39950__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__39950__.style_bottom p {padding-bottom:12px;}
.title__39950__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__39950__.style_left p {padding-left:14px;}
.title__39950__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__39950__.style_circle1 p {padding-left:18px;}
.title__39950__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__39950__.style_circle2 p {padding-left:18px;}
.title__39950__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c90606; background:none; box-sizing:border-box;
}

/*     39951 : 이미지 리스트 (타일형)      */
.img_tile__39951__ {overflow:hidden;}
.img_tile__39951__ .img_wrap {margin:0 -10px;}
.img_tile__39951__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__39951__ * {box-sizing:border-box;}
.img_tile__39951__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__39951__ .item a {display:block; text-decoration:none;}
.img_tile__39951__ .figure {display:block;}
.img_tile__39951__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__39951__ .figure img:hover{color:#fff;opacity:0.3;transition:all 1s;}
.img_tile__39951__ .caption {display:block; margin-top:12px;}
.img_tile__39951__ .caption > span {display:block;}
.img_tile__39951__ .caption > span.subject {font-size:15px; font-weight:bold; color:#0099cb; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__39951__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__39951__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__39951__ .item {width:100%;}
.col_m_2__39951__ .item {width:50%;}
.col_m_3__39951__ .item {width:33.3333%;}
.col_m_4__39951__ .item {width:25%;}
.col_m_1__39951__ .item,
.col_m_2__39951__ .item2n,
.col_m_3__39951__ .item3n,
.col_m_4__39951__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__39951__ .img_wrap {margin:0 -15px;}
	.img_tile__39951__ .item {padding:15px 15px 30px;}
	.img_tile__39951__ .caption {margin-top:20px;}
	.img_tile__39951__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__39951__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__39951__ .item,
	.col_m_2__39951__ .item2n,
	.col_m_3__39951__ .item3n,
	.col_m_4__39951__ .item4n {clear:none;}

	.col_t_1__39951__ .item {width:100%;}
	.col_t_2__39951__ .item {width:50%;}
	.col_t_3__39951__ .item {width:33.3333%;}
	.col_t_4__39951__ .item {width:25%;}
	.col_t_5__39951__ .item {width:20%;}
	.col_t_6__39951__ .item {width:16.6666%;}
	.col_t_1__39951__ .item,
	.col_t_2__39951__ .item2n,
	.col_t_3__39951__ .item3n,
	.col_t_4__39951__ .item4n,
	.col_t_5__39951__ .item5n,
	.col_t_6__39951__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39951__ .img_wrap {margin:0 -25px;}
	.img_tile__39951__ .item {padding:25px 25px 45px;}
	.img_tile__39951__ .caption {margin-top:25px;}
	.img_tile__39951__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__39951__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__39951__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__39951__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__39951__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__39951__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__39951__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__39951__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__39951__ .item,
	.col_t_2__39951__ .item2n,
	.col_t_3__39951__ .item3n,
	.col_t_4__39951__ .item4n,
	.col_t_5__39951__ .item5n,
	.col_t_6__39951__ .item6n {clear:none;}

	.col_pc_1__39951__ .item {width:100%;}
	.col_pc_2__39951__ .item {width:50%;}
	.col_pc_3__39951__ .item {width:33.3333%;}
	.col_pc_4__39951__ .item {width:25%;}
	.col_pc_5__39951__ .item {width:20%;}
	.col_pc_6__39951__ .item {width:16.6666%;}
	.col_pc_1__39951__ .item,
	.col_pc_2__39951__ .item2n,
	.col_pc_3__39951__ .item3n,
	.col_pc_4__39951__ .item4n,
	.col_pc_5__39951__ .item5n,
	.col_pc_6__39951__ .item6n {clear:both;}
}

/*     39952 : 장문 텍스트      */
.textarea__39952__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__39952__ p {font-size:20px}
}

/*     39953 : 텍스트 오버레이 이미지      */
.img_list__39953__wrap:after{content:'';display:block;clear:both;}
.img_list__39953__wrap > .img_list__39953__{float:left;width:calc(100% / 3);margin:20px 0;padding:0 25px;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__39953__wrap > .img_list__39953__:nth-child(3n+3){border-right:none;}
.img_list__39953__wrap > .img_list__39953__:nth-child(3n+1){clear:both;}
.img_list__39953__wrap > .img_list__39953__ a{display:block;}
.img_list__39953__wrap > .img_list__39953__ p{display:inline-block;position:relative;width:100%;max-width:220px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;background:#ffffff;}
.img_list__39953__wrap > .img_list__39953__ a:hover p{line-height:calc(220px - 4px);border:2px solid #dedede;}
.img_list__39953__wrap > .img_list__39953__ p img{vertical-align:middle;width:100%;}
.img_list__39953__wrap > .img_list__39953__ dl{margin:0;font-size:14px;}
.img_list__39953__wrap > .img_list__39953__ dl dt{padding-top:-5px;margin-bottom:10px;color:#000000;font-size:16px;}
.img_list__39953__wrap > .img_list__39953__ dl dd{margin:0;color:#535353;font-size:13px;}


@media (max-width:1023px){
	.img_list__39953__wrap > .img_list__39953__{width:calc(100% / 4);}
	.img_list__39953__wrap > .img_list__39953__:nth-child(3n+3){border-right:2px solid #777777;}
	.img_list__39953__wrap > .img_list__39953__:nth-child(4n+4){border-right:none;}
	.img_list__39953__wrap > .img_list__39953__:nth-child(3n+1){clear:none;}
	.img_list__39953__wrap > .img_list__39953__:nth-child(4n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__39953__wrap > .img_list__39953__{width:calc(100% / 2);}
	.img_list__39953__wrap > .img_list__39953__:nth-child(4n+4){border-right:2px solid #777777;}
	.img_list__39953__wrap > .img_list__39953__:nth-child(2n+2){border-right:none;}
	.img_list__39953__wrap > .img_list__39953__:nth-child(4n+1){clear:none;}
	.img_list__39953__wrap > .img_list__39953__:nth-child(2n+1){clear:both;}
}

